Base Package:
mingw-w64-qt5-webglplugin

Description:
QPA plugin for running an application via a browser using streamed WebGL commands (mingw-w64)
Group(s):
mingw-w64-ucrt-x86_64-qt5
Repo:
ucrt64
Homepage:
https://www.qt.io/
License(s):
GPL-3.0-or-later WITH Qt-GPL-exception-1.0
Version:
5.15.13-1
GIT Version:
5.15.13-1
Anitya:
qt5-webglplugin
Arch Linux:
5.15.13
Repology:
qt5-webglplugin
Vulnerabilities:

Installation:
pacman -S mingw-w64-ucrt-x86_64-qt5-webglplugin
File:
https://mirror.msys2.org/mingw/ucrt64/mingw-w64-ucrt-x86_64-qt5-webglplugin-5.15.13-1-any.pkg.tar.zst
SHA256:
799b90bfc87683acbbaa71bbddefa438ddb29ea227a22bff8c2228b7ca740042
Last Packager:
CI (msys2/msys2-autobuild/dad66715/8289174671)
Build Date:
2024-03-15 00:22:17
Package Size:
0.18 MB
Installed Size:
0.59 MB

Dependencies:
Optional Dependencies:
Build Dependencies:
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/ucrt64/lib/cmake/Qt5Gui/Qt5Gui_QWebGLIntegrationPlugin.cmake
/ucrt64/share/licenses/qt5-webglplugin/LICENSE.GPL3
/ucrt64/share/qt5/plugins/platforms/qwebgl.dll
Last Update: 2024-05-26 20:58:59 [Request update]